## r-bioc-gviz 1.42.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Gviz
 Title: Plotting data and annotation information along genomic
         coordinates
-Version: 1.40.1
+Version: 1.42.0
 Authors@R: c(person("Florian", "Hahne", role="aut"),
 	 person("Steffen", "Durinck", role="aut"),
 	 person("Robert", "Ivanek", role=c("aut", "cre"), 
@@ -56,12 +56,12 @@
         'datasets.R' 'exportTracks.R' 'grouping.R' 'plotTracks.R'
         'settings.R'
 git_url: https://git.bioconductor.org/packages/Gviz
-git_branch: RELEASE_3_15
-git_last_commit: d218437
-git_last_commit_date: 2022-05-03
-Date/Publication: 2022-05-03
+git_branch: RELEASE_3_16
+git_last_commit: 4eddb68
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-05-03 20:46:00 UTC; biocbuild
+Packaged: 2022-11-01 21:47:46 UTC; biocbuild
 Author: Florian Hahne [aut],
   Steffen Durinck [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>),
