=== debian/changelog ===
r-bioc-gviz (1.42.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Nov 2022 09:53:24 +0100
