## r-bioc-gviz 1.42.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Gviz
 Title: Plotting data and annotation information along genomic
         coordinates
-Version: 1.42.0
+Version: 1.42.1
 Authors@R: c(person("Florian", "Hahne", role="aut"),
 	 person("Steffen", "Durinck", role="aut"),
 	 person("Robert", "Ivanek", role=c("aut", "cre"), 
@@ -24,7 +24,7 @@
     your data.
 LazyLoad: yes
 Encoding: UTF-8
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3.9001
 Roxygen: list(markdown = TRUE)
 Depends: R (>= 4.2), methods, S4Vectors (>= 0.9.25), IRanges (>=
         1.99.18), GenomicRanges (>= 1.17.20), grid
@@ -57,11 +57,11 @@
         'settings.R'
 git_url: https://git.bioconductor.org/packages/Gviz
 git_branch: RELEASE_3_16
-git_last_commit: 4eddb68
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_last_commit: 3364b6a
+git_last_commit_date: 2023-02-17
+Date/Publication: 2023-02-17
 NeedsCompilation: no
-Packaged: 2022-11-01 21:47:46 UTC; biocbuild
+Packaged: 2023-02-17 21:46:58 UTC; biocbuild
 Author: Florian Hahne [aut],
   Steffen Durinck [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>),
