=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                r-bioc-genomeinfodb,
                r-bioc-biocgenerics,
                r-cran-digest
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gviz
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gviz.git
 Homepage: https://bioconductor.org/packages/Gviz/
