## r-bioc-gviz 1.44.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Gviz
 Title: Plotting data and annotation information along genomic
         coordinates
-Version: 1.42.1
+Version: 1.44.0
 Authors@R: c(person("Florian", "Hahne", role="aut"),
 	 person("Steffen", "Durinck", role="aut"),
 	 person("Robert", "Ivanek", role=c("aut", "cre"), 
@@ -26,7 +26,7 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.3.9001
 Roxygen: list(markdown = TRUE)
-Depends: R (>= 4.2), methods, S4Vectors (>= 0.9.25), IRanges (>=
+Depends: R (>= 4.3), methods, S4Vectors (>= 0.9.25), IRanges (>=
         1.99.18), GenomicRanges (>= 1.17.20), grid
 Imports: XVector (>= 0.5.7), rtracklayer (>= 1.25.13), lattice,
         RColorBrewer, biomaRt (>= 2.11.0), AnnotationDbi (>= 1.27.5),
@@ -56,12 +56,12 @@
         'datasets.R' 'exportTracks.R' 'grouping.R' 'plotTracks.R'
         'settings.R'
 git_url: https://git.bioconductor.org/packages/Gviz
-git_branch: RELEASE_3_16
-git_last_commit: 3364b6a
-git_last_commit_date: 2023-02-17
-Date/Publication: 2023-02-17
+git_branch: RELEASE_3_17
+git_last_commit: e70aaa7
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2023-02-17 21:46:58 UTC; biocbuild
+Packaged: 2023-04-25 21:23:16 UTC; biocbuild
 Author: Florian Hahne [aut],
   Steffen Durinck [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>),
