## r-bioc-gviz 1.46.1%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Gviz
 Title: Plotting data and annotation information along genomic
         coordinates
-Version: 1.44.0
+Version: 1.46.1
 Authors@R: c(person("Florian", "Hahne", role="aut"),
 	 person("Steffen", "Durinck", role="aut"),
 	 person("Robert", "Ivanek", role=c("aut", "cre"), 
@@ -56,12 +56,12 @@
         'datasets.R' 'exportTracks.R' 'grouping.R' 'plotTracks.R'
         'settings.R'
 git_url: https://git.bioconductor.org/packages/Gviz
-git_branch: RELEASE_3_17
-git_last_commit: e70aaa7
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: ef98aa8
+git_last_commit_date: 2023-11-16
+Date/Publication: 2023-11-16
 NeedsCompilation: no
-Packaged: 2023-04-25 21:23:16 UTC; biocbuild
+Packaged: 2023-11-16 22:13:58 UTC; biocbuild
 Author: Florian Hahne [aut],
   Steffen Durinck [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>),
