## r-bioc-gviz 1.46.1+dfsg

=== debian/changelog ===
r-bioc-gviz (1.46.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 08 Dec 2023 15:47:52 +0100

r-bioc-gviz (1.44.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 09 Oct 2023 10:13:17 +0200

r-bioc-gviz (1.44.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 18 Aug 2023 14:19:47 +0200
