=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-bioc-annotationdbi,
                r-bioc-biobase,
                r-bioc-genomicfeatures,
-               r-bioc-ensembldb (>= 2.11.3),
+               r-bioc-ensembldb,
                r-bioc-bsgenome,
                r-bioc-biostrings,
                r-bioc-biovizbase,
