## r-bioc-gviz 1.48.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Gviz
 Title: Plotting data and annotation information along genomic
         coordinates
-Version: 1.46.1
+Version: 1.48.0
 Authors@R: c(person("Florian", "Hahne", role="aut"),
 	 person("Steffen", "Durinck", role="aut"),
 	 person("Robert", "Ivanek", role=c("aut", "cre"), 
@@ -56,12 +56,13 @@
         'datasets.R' 'exportTracks.R' 'grouping.R' 'plotTracks.R'
         'settings.R'
 git_url: https://git.bioconductor.org/packages/Gviz
-git_branch: RELEASE_3_18
-git_last_commit: ef98aa8
-git_last_commit_date: 2023-11-16
-Date/Publication: 2023-11-16
+git_branch: RELEASE_3_19
+git_last_commit: 2be307f
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-11-16 22:13:58 UTC; biocbuild
+Packaged: 2024-05-01 04:09:27 UTC; biocbuild
 Author: Florian Hahne [aut],
   Steffen Durinck [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>),
