=== debian/control ===
Source: r-bioc-gviz
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-iranges (>= 2.38.1),
               r-bioc-genomicranges (>= 1.56.1),
               r-bioc-xvector (>= 0.44.0),
               r-bioc-rtracklayer (>= 1.64.0),
               r-cran-lattice,
               r-cran-rcolorbrewer,
               r-bioc-biomart (>= 2.60.1),
               r-bioc-annotationdbi (>= 1.66.0),
               r-bioc-biobase (>= 2.64.0),
               r-bioc-genomicfeatures (>= 1.56.0),
               r-bioc-ensembldb (>= 2.28.0),
               r-bioc-bsgenome (>= 1.72.0),
               r-bioc-biostrings (>= 2.72.1),
               r-bioc-biovizbase (>= 1.52.0),
               r-bioc-rsamtools (>= 2.20.0),
               r-cran-latticeextra,
               r-cran-matrixstats,
               r-bioc-genomicalignments (>= 1.40.0),
               r-bioc-genomeinfodb (>= 1.40.1),
               r-bioc-biocgenerics (>= 0.50.0),
               r-cran-digest
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gviz
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gviz.git
Homepage: https://bioconductor.org/packages/Gviz/
Rules-Requires-Root: no

Package: r-bioc-gviz
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-iranges (>= 2.38.1),
         r-bioc-genomicranges (>= 1.56.1),
         r-bioc-xvector (>= 0.44.0),
         r-bioc-rtracklayer (>= 1.64.0),
         r-bioc-biomart (>= 2.60.1),
         r-bioc-annotationdbi (>= 1.66.0),
         r-bioc-biobase (>= 2.64.0),
         r-bioc-genomicfeatures (>= 1.56.0),
         r-bioc-ensembldb (>= 2.28.0),
         r-bioc-bsgenome (>= 1.72.0),
         r-bioc-biostrings (>= 2.72.1),
         r-bioc-biovizbase (>= 1.52.0),
         r-bioc-rsamtools (>= 2.20.0),
         r-bioc-genomicalignments (>= 1.40.0),
         r-bioc-genomeinfodb (>= 1.40.1),
         r-bioc-biocgenerics (>= 0.50.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-biocstyle (>= 2.32.1)
Description: Plotting data and annotation information along genomic coordinates
 Genomic data analyses requires integrated visualization of known
 genomic information and new experimental data. Gviz uses the biomaRt and
 the rtracklayer packages to perform live annotation queries to Ensembl
 and UCSC and translates this to e.g. gene/transcript structures in
 viewports of the grid graphics package. This results in genomic
 information plotted together with your data.
